name: Drew Lawrence
locality: 
country: Remote
role: <a href="">Account Executive - Mid Market</a>
reports_to: kyla
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: dlawrence3
departments:
  - Commercial Sales
specialty: "West"
expertise:
story:

